@media (max-width: 767.98px) {
    #CybotCookiebotDialogBodyContentTitle {font-size: 15pt !important;}
    #CybotCookiebotDialogBodyContent {font-size: 10pt !important;}
    #CybotCookiebotDialogDetailBodyContentCookieContainerTypes{float: none !important;}
    #CybotCookiebotDialogDetailBodyContent a {display: inline-block;}
    #CybotCookiebotDialogDetailBodyContentCookieContainerUnclassified {display: none !important;}
    .CybotCookiebotDialogDetailBodyContentCookieTypeTable tbody td:nth-child(3) {max-width: 80px;}
    #CybotCookiebotDialogDetailBody {padding: 0 1px !important;}
}


#CybotCookiebotDialog {max-width:640px !important;box-shadow: none !important; border: 8px solid #1E104A !important;transform: scale(1) !important;}
#CybotCookiebotDialog p {font-size:10pt !important; line-height:1.4 !important; margin-bottom:0 !important;}
#CybotCookiebotDialogBody {text-align: center;}
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelectionWrapper {margin-bottom: 5px;width: 100%; text-align: center;}
#CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAllWrapper {margin-bottom: 5px;width: 100%; text-align: center;}
#CybotCookiebotDialogDetailFooter { display: none !important; }
#CybotCookiebotDialogBodyLevelButtons {font-size: 10pt !important;}
.CybotCookiebotDialogBodyButton { font-size: 10pt !important;font-weight: bold !important;border-radius: 0.3rem !important;}
#CybotCookiebotDialogBodyLevelDetailsButton {font-weight: bold;}
#CybotCookiebotDialogBodyLevelButtonsTable {margin-bottom:5px !important;}
#CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAll {color: #DCB261 !important;background-color:transparent !important; border-color: transparent !important;margin-bottom:10px !important;}
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {color: #DCB261 !important;background-color:transparent !important; border-color: transparent !important;margin-bottom:10px !important;}
#CybotCookiebotDialogDetailBodyCo ntentTextAbout {height: 200px !important;}
#CybotCookiebotDialogDetailBodyContentCookieContainerTypeDetails {max-height: 136px !important;height: 136px !important;}
#CybotCookiebotDialogDetailBodyCont entCookieContainerTypeDetails {max-height:200px !important; height: 200px !important;}
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {font-size: 11pt !important;}
#CybotCookiebotDialogDetailBodyContentCookieContainerPreference {display: none !important;}
.CybotCookiebotDialogBodyLevelButtonWrapper:nth-child(2) {display: none !important;}
.CybotCookiebotDialogDetailBodyContentCookieTypeTable tbody td:nth-child(3) {max-width: 120px;}
.CybotCookiebotDialogDetailBodyContentCookieTypeTable tbody td:nth-child(4) {max-width: 40px !important;}
.CybotCookiebotDialogDetailBodyContentCookieTypeTable tbody td:nth-child(5) {max-width: 40px !important;}
#CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAll, #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll, #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {min-width: 180px !important;height:30px !important; line-height: 30px !important;}

#CybotCookiebotDialog {transform: translate(-50%, -50%) !important; max-width: 900px !important;}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtons .CybotCookiebotDialogBodyButton:not(:last-of-type), #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton, #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton:not(:first-of-type) {height: auto !important;}
